Subject: Ticket Assigned - Order canceled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 12:56:43 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order canceled Dear concer,

Please note i have ordered twice, and both time it was canceled, why the item is still showing if it is not to be sold, i will never recommend anyone to buy from centerpoint app, as i had to go through the inconvenience twice now i will have to follow up for my refunds and all that.
Really disappointed as first order was cancelled i thought may be some issue but again today order is cancelled its not right.
Order number :9671650515
Old order number : 9671243761 in this order the item was twice. 

I feel its better to buy in store then using the app. I cannot waste my time in finding another item. 
I was a regular customer at babyshop, but now i will prefer somewhere else.

Abdul Munam
0582628067
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2742779